Pregunta sobre Wordfence Security de Wordpress:

Problema del marco Divi

Un usuario pregunt贸 馃憞

Mis sitios funcionan con un tema Divi y Wordfence parece estar creando un problema con el marco del sitio. Todo mi sitio muestra esta advertencia en los registros de errores. El sitio presenta peri贸dicamente errores 504 y 502 y sospecho que esa puede ser la raz贸n. 驴Se puede hacer algo para solucionar este problema, ya que me encantar铆a seguir usando este plugin por seguridad?

[18-Nov-2018 21:24:30 UTC] Error fatal de PHP: Error no reconocido: Llame a la funci贸n no especificada et_fb_enabled () en鈥 / public_html / wp-content / theme / Divi / include / builder / framework.php: 226

(@heretiq)

Hace 2 a帽os, 2 meses

Estamos experimentando este problema en numerosos sitios de clientes con Divi y Wordfence. Agradecer铆amos una respuesta del equipo de Wordfence.

(@wfphil)

Hace 2 a帽os, 2 meses

Hola,

Si busca ese error fatal de PHP incluyendo esa funci贸n, ver谩 que hay algunos plugins diferentes que tambi茅n ven un conflicto con Divi que genera este error fatal.

Deber谩 abrir una aplicaci贸n de soporte con los autores de Divi sobre el error fatal de PHP que vio en su archivo y pedirles que lo investiguen.

Gracias.

(@wfphil)

Hace 2 a帽os, 2 meses

Hola,

Como no he recibido respuesta suya, supongo que las instrucciones le han explicado esto y que le han permitido conciliar esto con los autores de Divi, por lo que estoy marcando este tema como resuelto.

Si, por alguna raz贸n, sigues experimentando este problema y no se ha resuelto, responde la publicaci贸n, que vuelve a subir en la cola, y marca este tema como 芦no resuelto禄.

Gracias.

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *